/*
Theme Name: Rage against Abschiebung
Description: A theme for Rage against Abschiebung
Version: 1.0
Author: WeMakeWebsites / Jonas Langreuter
Author URI: https://www.wemakewebsites.de
Template: enfold
*/

/* kacheln */

body.home .av-masonry-container a,
body.page-id-66 .av-masonry-container a{
	pointer-events: none;
}

/* general */

.template-page .entry-content-wrapper h1,
.template-page .entry-content-wrapper h2{
	text-transform: none;
	letter-spacing: 0;
}

.av-thin-font .av-special-heading-tag,
.modern-quote .av-special-heading-tag{
	font-weight: normal;
}

#main .container_wrap_first a{
	text-decoration: underline;
}

#main .container_wrap_first a.avia-button{
	text-decoration: none;
}

#main .container_wrap_first .machmitbutton a span{
	font-size: 18px;
}

.image-overlay-inside,
.image-overlay.overlay-type-extern {
display: none;
}

.avia_transform a:hover .image-overlay{
     opacity: 0.3 !important;
}


.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	color: inherit!important;
}

/* header */

header#header{
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-shadow: 0px 0px 4px 0px #404040;
	-moz-box-shadow: 0px 0px 4px 0px #404040;
	box-shadow: 0px 0px 4px 0px #404040;
}

#main{
	padding-top: 120px;
	-webkit-box-shadow: 0px 0px 4px 0px #404040;
	-moz-box-shadow: 0px 0px 4px 0px #404040;
	box-shadow: 0px 0px 4px 0px #404040;
}

#header_main .logo{
	position: absolute;
	left: -20px;
	bottom: -22px;
}

#avia-menu .avia-menu-text{
	font-size: 16px;
	font-weight: normal;
}

/* gravity forms */

.gform_wrapper .gform_footer input[type="submit"]{
	background-color: #ed008a;
}

#top #gform_wrapper_1.gform_wrapper .gfield_checkbox li label{
	margin-left: 0;
}

#gform_wrapper_1.gform_wrapper li.hidden_label input{
	margin-top: 0;
}
